import Api,{ HttpResponse, Result } from './../utils/request';

class SpiderService{
    static async GetThirdPartyResourceAsync(params : any):Promise<HttpResponse>{
        return Api.Post("mongoscenic_GetMongoScenicPage",params)
    }
}

export default SpiderService